<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="com.ti.ccstudio.deviceModel.TMS470.GenericARM9Device"/>
<deviceEndianness value="little"/>
<codegenToolVersion value="4.6.1"/>
<isElfFormat value="false"/>
<rts value="libc.a"/>
<defaultAssemblyOnly value="false"/>
<deviceFamily value="TMS470"/>
</projectOptions>
